# These are some hacks, because the Makefile.in in readline has no
# templates like @srcdir@
/^srcdir.*=/{
s!^srcdir.*=.*$!srcdir=$(SRCDIR)!
i\
VPATH = $(srcdir)
}
s/^prefix.*=.*$/prefix=$(DJDIR)/
s/^CC.*=.*$/CC=gcc/
s/^CFLAGS.*=.*$/CFLAGS=-O/

s!^LOCAL_INCLUDES.*$!LOCAL_INCLUDES=-I$(srcdir) -I$(srcdir)/.. -I-!
